using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using Telerik.Web.UI;
using System.Web.UI.HtmlControls;
using System.Data.OleDb;
using System.Drawing;



public partial class _Default : System.Web.UI.Page
{


   
    protected void RadGrid1_PreRender1(object sender, EventArgs e)
    {
        foreach (GridGroupHeaderItem headerItem in RadGrid1.MasterTableView.GetItems(GridItemType.GroupHeader))
        {           
            (headerItem.Controls[0].Controls[0] as Button).Visible = false;            
        }

    }
    protected void RadGrid1_ColumnCreated(object sender, GridColumnCreatedEventArgs e)
    {
        if (e.Column is GridGroupSplitterColumn)
        {
            e.Column.HeaderStyle.Width = Unit.Pixel(1);
            e.Column.ItemStyle.Width = Unit.Pixel(1);
            e.Column.Resizable = false;
        }
    }
    protected void RadGrid1_ItemDataBound(object sender, GridItemEventArgs e)
    {
       
    }
}



